### Hierarchy

- CanvasDrawImage
  - CanvasRenderingContext2D

## Index

### Methods

- drawImage

## Methods

### drawImage

- drawImage(image: CanvasImageSource, dx: number, dy: number): void
- drawImage(image: CanvasImageSource, dx: number, dy: number, dw: number, dh: number): void
- drawImage(image: CanvasImageSource, sx: number, sy: number, sw: number, sh: number, dx: number, dy: number, dw: number, dh: number): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2995

  #### Parameters

  - ##### image: CanvasImageSource

  - ##### dx: number

  - ##### dy: number

  #### Returns void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2996

  #### Parameters

  - ##### image: CanvasImageSource

  - ##### dx: number

  - ##### dy: number

  - ##### dw: number

  - ##### dh: number

  #### Returns void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2997

  #### Parameters

  - ##### image: CanvasImageSource

  - ##### sx: number

  - ##### sy: number

  - ##### sw: number

  - ##### sh: number

  - ##### dx: number

  - ##### dy: number

  - ##### dw: number

  - ##### dh: number

  #### Returns void

Generated using TypeDoc